CREATE TABLE ks_analys_abbr_agent (
  abbr char(2) NOT NULL default '',
  original text NOT NULL
) TYPE=MyISAM;

CREATE TABLE ks_analys_abbr_os (
  abbr char(3) NOT NULL default '',
  original text NOT NULL,
  UNIQUE KEY abbr (abbr)
) TYPE=MyISAM;

CREATE TABLE ks_analys_block_config (
  bid tinyint(4) NOT NULL auto_increment,
  name tinytext NOT NULL,
  daily int(2) unsigned NOT NULL default '10',
  monthly int(2) unsigned NOT NULL default '10',
  annual int(2) unsigned NOT NULL default '10',
  full int(2) unsigned NOT NULL default '10',
  weight int(2) unsigned NOT NULL default '0',
  type tinyint(2) NOT NULL default '0',
  KEY bid (bid)
) TYPE=MyISAM;

CREATE TABLE ks_analys_domain_code (
  code varchar(4) NOT NULL default '',
  country text NOT NULL
) TYPE=MyISAM;

CREATE TABLE ks_analys_module (
  id int(8) unsigned NOT NULL auto_increment,
  ip varchar(15) NOT NULL default '',
  date datetime NOT NULL default '0000-00-00 00:00:00',
  name tinytext NOT NULL,
  KEY id (id)
) TYPE=MyISAM;

CREATE TABLE ks_analys_user (
  id smallint(5) unsigned NOT NULL auto_increment,
  date datetime NOT NULL default '0000-00-00 00:00:00',
  name text NOT NULL,
  KEY id (id)
) TYPE=MyISAM;

CREATE TABLE ks_analys_visitor (
  id int(10) unsigned NOT NULL auto_increment,
  date datetime NOT NULL default '0000-00-00 00:00:00',
  ip varchar(15) NOT NULL default '',
  host tinytext,
  agent char(2) default NULL,
  version tinytext,
  os char(3) default NULL,
  referer tinytext,
  query tinytext,
  resolution tinytext,
  color_depth tinyint(1) unsigned default NULL,
  KEY id (id)
) TYPE=MyISAM;

INSERT INTO ks_analys_abbr_agent VALUES ('AB', 'AbachoBOT');
INSERT INTO ks_analys_abbr_agent VALUES ('AG', 'AvantGo');
INSERT INTO ks_analys_abbr_agent VALUES ('AH', 'ah-ha.com crawler');
INSERT INTO ks_analys_abbr_agent VALUES ('AJ', 'Ask Jeeves');
INSERT INTO ks_analys_abbr_agent VALUES ('DA', 'Download Accelarator');
INSERT INTO ks_analys_abbr_agent VALUES ('DB', 'DBrowse');
INSERT INTO ks_analys_abbr_agent VALUES ('DT', 'DTS Agent');
INSERT INTO ks_analys_abbr_agent VALUES ('ES', 'ExactSeek Crawler');
INSERT INTO ks_analys_abbr_agent VALUES ('FF', 'FreeFind');
INSERT INTO ks_analys_abbr_agent VALUES ('FG', 'FlashGet');
INSERT INTO ks_analys_abbr_agent VALUES ('FS', 'Fluffy the spider');
INSERT INTO ks_analys_abbr_agent VALUES ('GB', 'Googlebot');
INSERT INTO ks_analys_abbr_agent VALUES ('GL', 'Galeon');
INSERT INTO ks_analys_abbr_agent VALUES ('GR', 'GetRight');
INSERT INTO ks_analys_abbr_agent VALUES ('HT', 'HTTrack');
INSERT INTO ks_analys_abbr_agent VALUES ('IA', 'ia_archiver');
INSERT INTO ks_analys_abbr_agent VALUES ('IE', 'Internet Explorer');
INSERT INTO ks_analys_abbr_agent VALUES ('IS', 'InternetSeer.com');
INSERT INTO ks_analys_abbr_agent VALUES ('JV', 'Java');
INSERT INTO ks_analys_abbr_agent VALUES ('KQ', 'Konqueror');
INSERT INTO ks_analys_abbr_agent VALUES ('LS', 'Lycos_Spider');
INSERT INTO ks_analys_abbr_agent VALUES ('LY', 'Lynx');
INSERT INTO ks_analys_abbr_agent VALUES ('MO', 'Mozilla');
INSERT INTO ks_analys_abbr_agent VALUES ('MR', 'Mercator');
INSERT INTO ks_analys_abbr_agent VALUES ('NS', 'Netscape');
INSERT INTO ks_analys_abbr_agent VALUES ('OB', 'Openbot');
INSERT INTO ks_analys_abbr_agent VALUES ('OP', 'Opera');
INSERT INTO ks_analys_abbr_agent VALUES ('SC', 'Scooter');
INSERT INTO ks_analys_abbr_agent VALUES ('SE', 'Spider');
INSERT INTO ks_analys_abbr_agent VALUES ('SL', 'Slurp');
INSERT INTO ks_analys_abbr_agent VALUES ('SS', 'SlySearch');
INSERT INTO ks_analys_abbr_agent VALUES ('UK', 'UnKnown');
INSERT INTO ks_analys_abbr_agent VALUES ('WC', 'WebCrawler');
INSERT INTO ks_analys_abbr_agent VALUES ('WD', 'Web Downloader');
INSERT INTO ks_analys_abbr_agent VALUES ('WG', 'Wget');
INSERT INTO ks_analys_abbr_agent VALUES ('WR', 'WebReaper');
INSERT INTO ks_analys_abbr_agent VALUES ('WS', 'WebStripper');
INSERT INTO ks_analys_abbr_agent VALUES ('ZB', 'ZyBorg');

INSERT INTO ks_analys_abbr_os VALUES ('Lin', 'Linux ');
INSERT INTO ks_analys_abbr_os VALUES ('MPC', 'Mac PowerPC ');
INSERT INTO ks_analys_abbr_os VALUES ('SE', 'Spider');
INSERT INTO ks_analys_abbr_os VALUES ('UNX', 'Unix ');
INSERT INTO ks_analys_abbr_os VALUES ('W20', 'Windows 2000 ');
INSERT INTO ks_analys_abbr_os VALUES ('W52', 'Windows NT5.2');
INSERT INTO ks_analys_abbr_os VALUES ('W95', 'Windows 95 ');
INSERT INTO ks_analys_abbr_os VALUES ('W98', 'Windows 98 ');
INSERT INTO ks_analys_abbr_os VALUES ('WME', 'Windows ME ');
INSERT INTO ks_analys_abbr_os VALUES ('WNT', 'Windows NT ');
INSERT INTO ks_analys_abbr_os VALUES ('WXP', 'Windows XP ');

INSERT INTO ks_analys_block_config VALUES (1, 'os', 10, 10, 10, 10, 1, 0);
INSERT INTO ks_analys_block_config VALUES (2, 'browser', 10, 10, 10, 10, 2, 0);
INSERT INTO ks_analys_block_config VALUES (3, 'colordepth', 10, 10, 10, 10, 3, 0);
INSERT INTO ks_analys_block_config VALUES (4, 'hostcountry', 10, 10, 10, 10, 4, 0);
INSERT INTO ks_analys_block_config VALUES (5, 'module', 10, 10, 10, 10, 5, 0);
INSERT INTO ks_analys_block_config VALUES (6, 'nonhuman', 10, 10, 10, 10, 6, 0);
INSERT INTO ks_analys_block_config VALUES (7, 'referer', 10, 10, 10, 10, 7, 0);
INSERT INTO ks_analys_block_config VALUES (8, 'referercountry', 10, 10, 10, 10, 8, 0);
INSERT INTO ks_analys_block_config VALUES (9, 'resolution', 10, 10, 10, 10, 9, 0);
INSERT INTO ks_analys_block_config VALUES (10, 'searchquery', 10, 10, 10, 10, 10, 0);
INSERT INTO ks_analys_block_config VALUES (11, 'username', 10, 10, 10, 10, 11, 0);
INSERT INTO ks_analys_block_config VALUES (12, 'visitorhost', 10, 10, 10, 10, 12, 0);
INSERT INTO ks_analys_block_config VALUES (13, 'hour', 10, 10, 10, 10, 13, 1);

INSERT INTO ks_analys_domain_code VALUES ('ac', 'Ascension Island');
INSERT INTO ks_analys_domain_code VALUES ('ad', 'Andorra');
INSERT INTO ks_analys_domain_code VALUES ('ae', 'United Arab Emirates');
INSERT INTO ks_analys_domain_code VALUES ('af', 'Afghanistan');
INSERT INTO ks_analys_domain_code VALUES ('ag', 'Antigua and Barbuda');
INSERT INTO ks_analys_domain_code VALUES ('ai', 'Anguilla');
INSERT INTO ks_analys_domain_code VALUES ('al', 'Albania');
INSERT INTO ks_analys_domain_code VALUES ('am', 'Armenia');
INSERT INTO ks_analys_domain_code VALUES ('an', 'Netherlands Antilles');
INSERT INTO ks_analys_domain_code VALUES ('ao', 'Angola');
INSERT INTO ks_analys_domain_code VALUES ('aq', 'Antarctica');
INSERT INTO ks_analys_domain_code VALUES ('ar', 'Argentina');
INSERT INTO ks_analys_domain_code VALUES ('as', 'American Samoa');
INSERT INTO ks_analys_domain_code VALUES ('at', 'Austria');
INSERT INTO ks_analys_domain_code VALUES ('au', 'Australia');
INSERT INTO ks_analys_domain_code VALUES ('aw', 'Aruba');
INSERT INTO ks_analys_domain_code VALUES ('az', 'Azerbaijan');
INSERT INTO ks_analys_domain_code VALUES ('ba', 'Bosnia and Herzegovina');
INSERT INTO ks_analys_domain_code VALUES ('bb', 'Barbados');
INSERT INTO ks_analys_domain_code VALUES ('bd', 'Bangladesh');
INSERT INTO ks_analys_domain_code VALUES ('be', 'Belgium');
INSERT INTO ks_analys_domain_code VALUES ('bf', 'Burkina Faso');
INSERT INTO ks_analys_domain_code VALUES ('bg', 'Bulgaria');
INSERT INTO ks_analys_domain_code VALUES ('bh', 'Bahrain');
INSERT INTO ks_analys_domain_code VALUES ('bi', 'Burundi');
INSERT INTO ks_analys_domain_code VALUES ('bj', 'Benin');
INSERT INTO ks_analys_domain_code VALUES ('bm', 'Bermuda');
INSERT INTO ks_analys_domain_code VALUES ('bn', 'Brunei Darussalam');
INSERT INTO ks_analys_domain_code VALUES ('bo', 'Bolivia');
INSERT INTO ks_analys_domain_code VALUES ('br', 'Brasil');
INSERT INTO ks_analys_domain_code VALUES ('bs', 'Bahamas');
INSERT INTO ks_analys_domain_code VALUES ('bt', 'Bhutan');
INSERT INTO ks_analys_domain_code VALUES ('bv', 'Bouvet Island');
INSERT INTO ks_analys_domain_code VALUES ('bw', 'Botswana');
INSERT INTO ks_analys_domain_code VALUES ('by', 'Belarus');
INSERT INTO ks_analys_domain_code VALUES ('bz', 'Belize');
INSERT INTO ks_analys_domain_code VALUES ('ca', 'Canada');
INSERT INTO ks_analys_domain_code VALUES ('cc', 'Cocos (Keeling) Islands');
INSERT INTO ks_analys_domain_code VALUES ('cd', 'The Democratic Republic of the Congo');
INSERT INTO ks_analys_domain_code VALUES ('cf', 'Central African Republic');
INSERT INTO ks_analys_domain_code VALUES ('cg', 'Congo');
INSERT INTO ks_analys_domain_code VALUES ('ch', 'Switzerland');
INSERT INTO ks_analys_domain_code VALUES ('ci', 'Cote d\'Ivoire');
INSERT INTO ks_analys_domain_code VALUES ('ck', 'Cook Islands');
INSERT INTO ks_analys_domain_code VALUES ('cl', 'Chile');
INSERT INTO ks_analys_domain_code VALUES ('cm', 'Cameroon');
INSERT INTO ks_analys_domain_code VALUES ('cn', 'The People\'s Republic of China');
INSERT INTO ks_analys_domain_code VALUES ('co', 'Colombia');
INSERT INTO ks_analys_domain_code VALUES ('cr', 'Costa Rica');
INSERT INTO ks_analys_domain_code VALUES ('cu', 'Cuba');
INSERT INTO ks_analys_domain_code VALUES ('cv', 'Cape Verde');
INSERT INTO ks_analys_domain_code VALUES ('cx', 'Christmas Island');
INSERT INTO ks_analys_domain_code VALUES ('cy', 'Cyprus');
INSERT INTO ks_analys_domain_code VALUES ('cz', 'Czech Republic');
INSERT INTO ks_analys_domain_code VALUES ('de', 'Germany');
INSERT INTO ks_analys_domain_code VALUES ('dj', 'Djibouti');
INSERT INTO ks_analys_domain_code VALUES ('dk', 'Denmark');
INSERT INTO ks_analys_domain_code VALUES ('dm', 'Dominica');
INSERT INTO ks_analys_domain_code VALUES ('do', 'Dominican Republic');
INSERT INTO ks_analys_domain_code VALUES ('dz', 'Algeria');
INSERT INTO ks_analys_domain_code VALUES ('ec', 'Ecuador');
INSERT INTO ks_analys_domain_code VALUES ('ee', 'Estonia');
INSERT INTO ks_analys_domain_code VALUES ('eg', 'Egypt');
INSERT INTO ks_analys_domain_code VALUES ('eh', 'Western Sahara');
INSERT INTO ks_analys_domain_code VALUES ('er', 'Eritrea');
INSERT INTO ks_analys_domain_code VALUES ('es', 'Spain');
INSERT INTO ks_analys_domain_code VALUES ('et', 'Ethiopia');
INSERT INTO ks_analys_domain_code VALUES ('fi', 'Finland');
INSERT INTO ks_analys_domain_code VALUES ('fj', 'Fiji');
INSERT INTO ks_analys_domain_code VALUES ('fk', 'Falkland Islands');
INSERT INTO ks_analys_domain_code VALUES ('fm', 'Federated States of Micronesia');
INSERT INTO ks_analys_domain_code VALUES ('fo', 'Faroe Islands');
INSERT INTO ks_analys_domain_code VALUES ('fr', 'France');
INSERT INTO ks_analys_domain_code VALUES ('fx', 'France, Metropolitan');
INSERT INTO ks_analys_domain_code VALUES ('ga', 'Gabon');
INSERT INTO ks_analys_domain_code VALUES ('gb', 'Great Britain');
INSERT INTO ks_analys_domain_code VALUES ('gd', 'Grenada');
INSERT INTO ks_analys_domain_code VALUES ('ge', 'Georgia');
INSERT INTO ks_analys_domain_code VALUES ('gf', 'French Guiana');
INSERT INTO ks_analys_domain_code VALUES ('gg', 'Guernsey');
INSERT INTO ks_analys_domain_code VALUES ('gh', 'Ghana');
INSERT INTO ks_analys_domain_code VALUES ('gi', 'Gibraltar');
INSERT INTO ks_analys_domain_code VALUES ('gl', 'Greenland');
INSERT INTO ks_analys_domain_code VALUES ('gm', 'Gambia');
INSERT INTO ks_analys_domain_code VALUES ('gn', 'Guinea');
INSERT INTO ks_analys_domain_code VALUES ('gp', 'Guadeloupe ');
INSERT INTO ks_analys_domain_code VALUES ('gq', 'Equatorial Guinea');
INSERT INTO ks_analys_domain_code VALUES ('gr', 'Greece');
INSERT INTO ks_analys_domain_code VALUES ('gs', 'South Georgia and the South Sandwich Islands');
INSERT INTO ks_analys_domain_code VALUES ('gt', 'Guatemala');
INSERT INTO ks_analys_domain_code VALUES ('gu', 'Guam');
INSERT INTO ks_analys_domain_code VALUES ('gw', 'Guinea-Bissau');
INSERT INTO ks_analys_domain_code VALUES ('gy', 'Guyana');
INSERT INTO ks_analys_domain_code VALUES ('hk', 'Hong Kong');
INSERT INTO ks_analys_domain_code VALUES ('hm', 'Heard and Mc Donald Islands');
INSERT INTO ks_analys_domain_code VALUES ('hn', 'Honduras');
INSERT INTO ks_analys_domain_code VALUES ('hr', 'Croatia');
INSERT INTO ks_analys_domain_code VALUES ('ht', 'Haiti');
INSERT INTO ks_analys_domain_code VALUES ('hu', 'Hungary');
INSERT INTO ks_analys_domain_code VALUES ('id', 'Indonesia');
INSERT INTO ks_analys_domain_code VALUES ('ie', 'Ireland');
INSERT INTO ks_analys_domain_code VALUES ('il', 'Israel');
INSERT INTO ks_analys_domain_code VALUES ('im', 'Isle of Man');
INSERT INTO ks_analys_domain_code VALUES ('in', 'India');
INSERT INTO ks_analys_domain_code VALUES ('io', 'British Indian Ocean Territory');
INSERT INTO ks_analys_domain_code VALUES ('iq', 'Iraq');
INSERT INTO ks_analys_domain_code VALUES ('ir', 'Iran');
INSERT INTO ks_analys_domain_code VALUES ('is', 'Iceland');
INSERT INTO ks_analys_domain_code VALUES ('it', 'Italy');
INSERT INTO ks_analys_domain_code VALUES ('je', 'Jersey ');
INSERT INTO ks_analys_domain_code VALUES ('jm', 'Jamaica  ');
INSERT INTO ks_analys_domain_code VALUES ('jo', 'Jordan ');
INSERT INTO ks_analys_domain_code VALUES ('jp', 'Japan  ');
INSERT INTO ks_analys_domain_code VALUES ('ke', 'Kenya  ');
INSERT INTO ks_analys_domain_code VALUES ('kg', 'Kyrgyzstan');
INSERT INTO ks_analys_domain_code VALUES ('kh', 'Cambodia');
INSERT INTO ks_analys_domain_code VALUES ('ki', 'Kiribati');
INSERT INTO ks_analys_domain_code VALUES ('km', 'Comoros');
INSERT INTO ks_analys_domain_code VALUES ('kn', 'Saint Kitts and Nevis');
INSERT INTO ks_analys_domain_code VALUES ('kp', 'The Democratic People\'s Republic of Korea');
INSERT INTO ks_analys_domain_code VALUES ('kr', 'The Republic of Korea');
INSERT INTO ks_analys_domain_code VALUES ('kw', 'Kuwait');
INSERT INTO ks_analys_domain_code VALUES ('ky', 'Cayman Islands');
INSERT INTO ks_analys_domain_code VALUES ('kz', 'Kazakhstan');
INSERT INTO ks_analys_domain_code VALUES ('la', 'Lao People\'s Democratic Republic');
INSERT INTO ks_analys_domain_code VALUES ('lb', 'Lebanon');
INSERT INTO ks_analys_domain_code VALUES ('lc', 'Saint Lucia');
INSERT INTO ks_analys_domain_code VALUES ('li', 'Liechtenstein');
INSERT INTO ks_analys_domain_code VALUES ('lk', 'Sri Lanka');
INSERT INTO ks_analys_domain_code VALUES ('lr', 'Liberia');
INSERT INTO ks_analys_domain_code VALUES ('ls', 'Lesotho');
INSERT INTO ks_analys_domain_code VALUES ('lt', 'Lithuania');
INSERT INTO ks_analys_domain_code VALUES ('lu', 'Luxembourg');
INSERT INTO ks_analys_domain_code VALUES ('lv', 'Latvia');
INSERT INTO ks_analys_domain_code VALUES ('ly', 'Libya');
INSERT INTO ks_analys_domain_code VALUES ('ma', 'Morocco');
INSERT INTO ks_analys_domain_code VALUES ('mc', 'Monaco');
INSERT INTO ks_analys_domain_code VALUES ('md', 'The Republic of Moldova');
INSERT INTO ks_analys_domain_code VALUES ('mg', 'Madagascar');
INSERT INTO ks_analys_domain_code VALUES ('mh', 'Marshall Islands');
INSERT INTO ks_analys_domain_code VALUES ('mk', 'The Former Yugoslav Republic of Macedonia');
INSERT INTO ks_analys_domain_code VALUES ('ml', 'Mali');
INSERT INTO ks_analys_domain_code VALUES ('mm', 'Myanmar');
INSERT INTO ks_analys_domain_code VALUES ('mn', 'Mongolia');
INSERT INTO ks_analys_domain_code VALUES ('mo', 'Macau');
INSERT INTO ks_analys_domain_code VALUES ('mp', 'Northern Mariana Islands');
INSERT INTO ks_analys_domain_code VALUES ('mq', 'Martinique');
INSERT INTO ks_analys_domain_code VALUES ('mr', 'Mauritania');
INSERT INTO ks_analys_domain_code VALUES ('ms', 'Montserrat');
INSERT INTO ks_analys_domain_code VALUES ('mt', 'Malta');
INSERT INTO ks_analys_domain_code VALUES ('mu', 'Mauritius');
INSERT INTO ks_analys_domain_code VALUES ('mv', 'Maldives');
INSERT INTO ks_analys_domain_code VALUES ('mw', 'Malawi');
INSERT INTO ks_analys_domain_code VALUES ('mx', 'Mexico');
INSERT INTO ks_analys_domain_code VALUES ('my', 'Malaysia');
INSERT INTO ks_analys_domain_code VALUES ('mz', 'Mozambique');
INSERT INTO ks_analys_domain_code VALUES ('na', 'Namibia');
INSERT INTO ks_analys_domain_code VALUES ('nc', 'New Caledonia');
INSERT INTO ks_analys_domain_code VALUES ('ne', 'Niger');
INSERT INTO ks_analys_domain_code VALUES ('nf', 'Norfolk Island');
INSERT INTO ks_analys_domain_code VALUES ('ng', 'Nigeria');
INSERT INTO ks_analys_domain_code VALUES ('ni', 'Nicaragua');
INSERT INTO ks_analys_domain_code VALUES ('nl', 'Netherlands');
INSERT INTO ks_analys_domain_code VALUES ('no', 'Norway');
INSERT INTO ks_analys_domain_code VALUES ('np', 'Nepal');
INSERT INTO ks_analys_domain_code VALUES ('nr', 'Nauru');
INSERT INTO ks_analys_domain_code VALUES ('nt', 'Neutral Zone');
INSERT INTO ks_analys_domain_code VALUES ('nu', 'Niue');
INSERT INTO ks_analys_domain_code VALUES ('nz', 'New Zealand');
INSERT INTO ks_analys_domain_code VALUES ('om', 'Oman');
INSERT INTO ks_analys_domain_code VALUES ('pa', 'Panama');
INSERT INTO ks_analys_domain_code VALUES ('pe', 'Peru');
INSERT INTO ks_analys_domain_code VALUES ('pf', 'French Polynesia');
INSERT INTO ks_analys_domain_code VALUES ('pg', 'Papua New Guinea');
INSERT INTO ks_analys_domain_code VALUES ('ph', 'Philippines');
INSERT INTO ks_analys_domain_code VALUES ('pk', 'Pakistan');
INSERT INTO ks_analys_domain_code VALUES ('pl', 'Poland');
INSERT INTO ks_analys_domain_code VALUES ('pm', 'St. Pierre and Miquelon');
INSERT INTO ks_analys_domain_code VALUES ('pn', 'Pitcairn Islands');
INSERT INTO ks_analys_domain_code VALUES ('pr', 'Puerto Rico');
INSERT INTO ks_analys_domain_code VALUES ('pt', 'Portugal');
INSERT INTO ks_analys_domain_code VALUES ('pw', 'Palau');
INSERT INTO ks_analys_domain_code VALUES ('py', 'Paraguay');
INSERT INTO ks_analys_domain_code VALUES ('qa', 'Qatar');
INSERT INTO ks_analys_domain_code VALUES ('re', 'Reunion');
INSERT INTO ks_analys_domain_code VALUES ('ro', 'Romania');
INSERT INTO ks_analys_domain_code VALUES ('ru', 'Russian Federation');
INSERT INTO ks_analys_domain_code VALUES ('rw', 'Rwanda');
INSERT INTO ks_analys_domain_code VALUES ('sa', 'Saudi Arabia');
INSERT INTO ks_analys_domain_code VALUES ('sb', 'Solomon Islands');
INSERT INTO ks_analys_domain_code VALUES ('sc', 'Seychelles');
INSERT INTO ks_analys_domain_code VALUES ('sd', 'Sudan');
INSERT INTO ks_analys_domain_code VALUES ('se', 'Sweden');
INSERT INTO ks_analys_domain_code VALUES ('sg', 'Singapore');
INSERT INTO ks_analys_domain_code VALUES ('sh', 'St. Helena');
INSERT INTO ks_analys_domain_code VALUES ('si', 'Slowenia');
INSERT INTO ks_analys_domain_code VALUES ('sj', 'Svalbard and Jan Mayen Islands');
INSERT INTO ks_analys_domain_code VALUES ('sk', 'Slovakia');
INSERT INTO ks_analys_domain_code VALUES ('sl', 'Sierra Leone');
INSERT INTO ks_analys_domain_code VALUES ('sm', 'San Marino');
INSERT INTO ks_analys_domain_code VALUES ('sn', 'Senegal');
INSERT INTO ks_analys_domain_code VALUES ('so', 'Somalia');
INSERT INTO ks_analys_domain_code VALUES ('sr', 'Suriname');
INSERT INTO ks_analys_domain_code VALUES ('st', 'Sao Tome and Principe');
INSERT INTO ks_analys_domain_code VALUES ('su', 'Soviet Union, Former');
INSERT INTO ks_analys_domain_code VALUES ('sv', 'El Salvador');
INSERT INTO ks_analys_domain_code VALUES ('sy', 'Syria');
INSERT INTO ks_analys_domain_code VALUES ('sz', 'Swaziland');
INSERT INTO ks_analys_domain_code VALUES ('tc', 'Turks and Caicos Islands');
INSERT INTO ks_analys_domain_code VALUES ('td', 'Chad');
INSERT INTO ks_analys_domain_code VALUES ('tf', 'French Southern Territories');
INSERT INTO ks_analys_domain_code VALUES ('tg', 'Togo');
INSERT INTO ks_analys_domain_code VALUES ('th', 'Thailand');
INSERT INTO ks_analys_domain_code VALUES ('tj', 'Tajikistan');
INSERT INTO ks_analys_domain_code VALUES ('tk', 'Tokelau');
INSERT INTO ks_analys_domain_code VALUES ('tm', 'Turkmenistan');
INSERT INTO ks_analys_domain_code VALUES ('tn', 'Tunisia');
INSERT INTO ks_analys_domain_code VALUES ('to', 'Tonga');
INSERT INTO ks_analys_domain_code VALUES ('tp', 'Former Portuguese Colony of East Timor');
INSERT INTO ks_analys_domain_code VALUES ('tr', 'Turkey');
INSERT INTO ks_analys_domain_code VALUES ('tt', 'Trinidad and Tobago');
INSERT INTO ks_analys_domain_code VALUES ('tv', 'Tuvalu');
INSERT INTO ks_analys_domain_code VALUES ('tw', 'Taiwan');
INSERT INTO ks_analys_domain_code VALUES ('tz', 'United Republic of Tanzania');
INSERT INTO ks_analys_domain_code VALUES ('ua', 'Ukraine');
INSERT INTO ks_analys_domain_code VALUES ('ug', 'Uganda');
INSERT INTO ks_analys_domain_code VALUES ('uk', 'United Kingdom');
INSERT INTO ks_analys_domain_code VALUES ('um', 'U.S. Minor Outlying Island');
INSERT INTO ks_analys_domain_code VALUES ('us', 'United States of America');
INSERT INTO ks_analys_domain_code VALUES ('uy', 'Uruguay');
INSERT INTO ks_analys_domain_code VALUES ('uz', 'Uzbekistan');
INSERT INTO ks_analys_domain_code VALUES ('va', 'The Holy See');
INSERT INTO ks_analys_domain_code VALUES ('vc', 'Saint Vincent and the Grenadines');
INSERT INTO ks_analys_domain_code VALUES ('ve', 'Venezuela');
INSERT INTO ks_analys_domain_code VALUES ('vg', 'British Virgin Islands');
INSERT INTO ks_analys_domain_code VALUES ('vi', 'U.S. Virgin Islands');
INSERT INTO ks_analys_domain_code VALUES ('vn', 'Viet Nam');
INSERT INTO ks_analys_domain_code VALUES ('vu', 'Vanuatu');
INSERT INTO ks_analys_domain_code VALUES ('wf', 'Wallis and Futuna Islands');
INSERT INTO ks_analys_domain_code VALUES ('ws', 'Samoa');
INSERT INTO ks_analys_domain_code VALUES ('ye', 'Yemen');
INSERT INTO ks_analys_domain_code VALUES ('yt', 'Mayotte');
INSERT INTO ks_analys_domain_code VALUES ('yu', 'Yugoslavia');
INSERT INTO ks_analys_domain_code VALUES ('za', 'South Africa');
INSERT INTO ks_analys_domain_code VALUES ('zm', 'Zambia');
INSERT INTO ks_analys_domain_code VALUES ('zr', 'Zaire, Former');
INSERT INTO ks_analys_domain_code VALUES ('zw', 'Zimbabwe');